
body {
font-family: Lato, sans-serif;
width: 100%;
/* max-width: 1600px; */
margin: 0 auto;
padding: 0;
background-color: #fff;
}
.gtranslate_wrapper {display: inline-block; padding: 0 15px;}
.gt_container--oiz9qs a.glink span {
    margin-right: 5px;
    font-size: .84375rem!important;
    vertical-align: middle;
    color: #fff;
}
#progress-bar-container {
  margin-left: 20px;
  padding-left: 16px; 
}
#progress-bar-container h3 {
  font-size: 1.35rem;
  font-weight: 800;
  font-style: italic;
  margin-bottom: 0.25rem;
}
#progress-bar-container h3 span {
  font-size: 1.1875rem;
  font-weight: 700;
  font-style: italic;
  padding-top: 6px;
}
#progress-bar-container p {
 font-size: 0.875rem;
  font-weight: 500;
  margin-bottom: 0.25rem;
  padding-right: 5px;
}
.progress-bar {padding: 50px 20px 0 10px;
}

.progress-step {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  color: #888;
}

.progress-step.active {
  color: #0056b3;
  font-weight: bold;
}

.step-number {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  border: 1px solid #ccc;
  background-color: #f0f0f0;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 10px;
}

.progress-step.active .step-number {
  background-color: #0056b3;
  color: white;
}

input[type="radio"] {
 display: none !important;
}

.ftrcontainer {
  width: 100%;
  padding: 10px;
} 
.text-whgrey {color:#e9e9e9;}
.container-fluid {
   width: 100%;
   max-width: 1600px; 
   margin: 50px auto;
   padding: 50px 20px;
   background-color: #ecf2fe; 
   display: flex;
}
.form-container {
 background-color: #fff;
     padding: 45px 25px;
     width: 100%;
     min-width: 370px;
     max-width: 880px;
     margin-bottom: 30px;
     border-radius: 10px; 
     -webkit-box-shadow: 0px 8px 10px 0px #d8dfeb;
     box-shadow: 0px 8px 10px 0px #d8dfeb;
}
    .form-step {
        display: none;
}
    .form-step.active {
        display: block;
}
    .form-step h2 {
        font-size: 25px;
        font-weight: 700;
        margin-bottom: 20px;
}
    label {
      display: block;
      margin-bottom: 5px;
      font-weight: bold;
}
        
    input[type="text"], input[type="number"], input[type="email"], select {
       width: 100%;
       padding: 10px 12px;
       margin-bottom: 20px !important;
       border: 2px solid #ccc;
       border-radius: 4px;
       font-size: 17px;
   }
        
     option.slctdef {
       color: #939393 !important;
    }
 
   input::placeholder {
      font-weight: 500;
      opacity: 0.9;
      color: #939393;
      position: relative;
     }
     
    ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
        color: #939393;
         }
         ::-moz-placeholder { /* Firefox 19+ */
         color: #939393;
         }
         :-ms-input-placeholder { /* IE 10+ */
         color: #939393;
        }
        :-moz-placeholder { /* Firefox 18- */
        color: #939393;
         }


.placeholder-text {
    color: #888;
    font-size: 14px;
}


.field-validation-message {
    display: none;
}

/* .plans {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  max-width: 970px;
  padding: 55px 40px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #fff;
  border-radius: 20px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; 
} */

/*
.plans .plan {
  cursor: pointer;
  width: 48.5%;
} */

.plans {
  display: flex;
  flex-wrap: wrap;
  gap: 30px; 
  justify-content: center; /* or space-between, depending on your alignment preference */
  max-width: 970px;
  padding: 55px 40px;
  box-sizing: border-box;
  background: #fff;
  border-radius: 20px;
  align-items: center;
}

.plans .plan {
  flex: 1 1 45%;
  max-width: 450px;
}

.plans .plan input[type="radio"] {
  position: absolute;
  opacity: 0;
}

.plans .plan .plan-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 30px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 2px solid #e1e2e7;
  border-radius: 10px;
  -webkit-transition: -webkit-box-shadow 0.4s;
  transition: -webkit-box-shadow 0.4s;
  -o-transition: box-shadow 0.4s;
  transition: box-shadow 0.4s;
  transition: box-shadow 0.4s, -webkit-box-shadow 0.4s;
  position: relative;
}

.plans .plan .plan-content img {
  margin-right: 30px;
  height: 66px;
}

.plans .plan .plan-details span {
  margin-bottom: 10px;
  display: block;
  font-size: 24px;
  font-weight: 600 !important;
  line-height: 26px;
  color: #252f42;
}

.form-title {
  font-size: 26px;
  font-weight: 600;
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  color: #252f42;
  margin-bottom: 30px;
  text-align:center;
}

.plans .plan .plan-details p {
  color: #646a79;
  font-size: 14px;
  font-weight: 600 !important;
  line-height: 18px;
}

.plans .plan .plan-content:hover {
  -webkit-box-shadow: 0px 3px 5px 0px #e8e8e8;
  box-shadow: 0px 3px 5px 0px #e8e8e8;
}

.plans .plan input[type="radio"]:checked + .plan-content:after {
  content: "";
  position: absolute;
  height: 8px;
  width: 8px;
  background: #216fe0;
  right: 20px;
  top: 20px;
  border-radius: 100%;
  border: 3px solid #fff;
  -webkit-box-shadow: 0px 0px 0px 2px #0066ff;
  box-shadow: 0px 0px 0px 2px #0066ff;
  display:none;
}

.plans .plan input[type="radio"]:checked + .plan-content {
  border: 2px solid #216ee0;
  background: #eaf1fe;
  -webkit-transition: ease-in 0.3s;
  -o-transition: ease-in 0.3s;
  transition: ease-in 0.3s;
}

.inspiration {
  font-size: 12px;
  margin-top: 50px;
  position: absolute;
  bottom: 10px;
  font-weight: 300;
}

/* ====  ul  ==== */
.declarations {
 margin: 0 auto;
 text-align:left;
 width: 100%;
}
.declarations h4 {
font-size: 17px;
font-weight: 700;
}

.declarations ul {
  list-style: none;
  margin: 10px auto;
  padding: 0;
}

li.formlead {
  margin: 0.5em 0;  
  display: inline;
}
li.formlead2 {
  margin: 0.5em 1.0em 0 0;  
  display: inline;
}

li.formlead span, li.formlead2 span {
  font-family: -apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue", Arial,sans-serif;
  font-size: 14px;  
  display: inline;
  margin-top: -10px;
}

.declarations input.fl[type="radio"] {
  border: 0 !important;
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px !important;
  overflow: hidden;
  padding: 0 !important;
  position: absolute !important;
  width: 1px !important;
}

label.five {
  color: #999;
  display: inline-flex;
  align-items: center;
  font-weight: 500;
}
label.five::before {
  content: '';
  display: block;
  height: 1.25em;
  width: 1.25em;
  border: solid 1px #ccc;
  border-radius: 50%;
  margin-right: 0.5em;
  transition: border ease-in 150ms, box-shadow ease-in 150ms;
}

.declarations input[type="radio"]:checked + label.five,
.declarations input[type="radio"]:focus + label.five {
  color: #0056b3;
}

.declarations input[type="radio"]:checked + label.five::before {
  background: radial-gradient(0.75em circle at center, currentColor 50%, transparent 55%);
  box-shadow: none; 
  border-color: currentColor;
}

.declarations input[type="radio"]:focus + label.five::before {
  box-shadow: none; 
  border-color: currentColor;
}

.contact-prefs {
  border: none;
  padding: 0;
  margin: 0;
  font-family: Arial, sans-serif;
}

.contact-prefs legend {
  font-weight: bold;
  margin-bottom: 0.75rem;
  font-size: 1rem;
}
button {
         background-color: #0056b3;
         color: white;
         padding: 8px 26px;
         border: none;
         border-radius: 6px;
         cursor: pointer;
         font-size: 16px;
         font-weight: bold;
        }
button:hover {
         background-color: #003d82;
        }
button.back {background-color: #f3f3f3; color:#a8a7a7; border-radius: 50px;
}
button.back::before {content: ""; background-image: url("../assets/site/1left-arro-21.png"); background-repeat: no repeat; width: 21px; height: 21px; margin-right: 8px; margin-top: 2px;
    padding-right: 21px; color: #747272; position: relative; 
}
button.next {border-radius: 50px;
}
button.next::after {content: ""; background-image: url("../assets/site/1right-arro-21.png"); background-repeat: no repeat; width: 21px; height: 21px; margin-left: 8px; margin-top: 2px;
    padding-left: 21px; position: relative; 
}
button.cta-send  {
    background: #85bb65;
    color: #fff;
    border: 2px solid #85bb65;
    padding: 7px 24px; 
    font-size: 1.15rem;
    font-weight: 500;
    border-radius: 50px; 
    text-decoration: none;
}
button.cta-send:hover  {
    background: #fff; 
    color: #85bb65;
    border: 2px solid #85bb65; 
}
button.cta-send::after {
    content: ""; background: url("../images/icons-arrow-right-white-21.png"); background-repeat: no-repeat; width: 21px; height: 21px; margin-left: 8px; vertical-align: middle;
    padding-right: 21px;
}
button.cta-send:hover::after {
  content: ""; background: url("../images/icons-arrow-right-verde-21.png"); background-repeat: no-repeat; width: 21px; height: 21px; margin-left: 8px; margin-top: 2px;
   } 

.btnspace  {margin-right: 40px; padding-top: 5px; padding-bottom: 5px;}
.reviewinfo {font-style: italic; font-size: 14px; color: #8c8989;}

.formbtn-container {
  display: flex;
  justify-content: center;
  padding: 20px 0;
}

.smallph {
    font-size: 13px;
    color: #777a7c;
    font-family: Helvetica, sans-serif;
    margin: 10px 10px 5px 10px;
    padding: 5px 24px 5px 24px;
    width: 100%;
    text-align: justify;
}
.flex {
    display: flex;
    font-size: 30px;
    text-align: center;
    background-color: transparent;
    color: #777;
    font-weight: 600;
    width: 100%;
}
.flex2 {
    justify-content: space-around;
}
.flex-itemsend {
    height: 30px;
    margin: 10px;
    text-align: center;
    font-size: 40px;
    line-height: 1.5;
    padding-top: 20px;
}
.flex-itemsend img {
    height: 25px;
    width: auto;
}
.customer-quote {font-style: italic;}
.customer-quote::before {content: '“';	margin-right: 0.2em;}
.customer-quote::after {content: '”';	margin-left: 0.2em;}
cite {display: block;font-size: 0.875em;font-style: normal;text-align: right;text-transform: capitalize;margin: 0.25rem 2rem 1rem 2rem;}
cite::before {content: '— ';}

@media screen and (max-width: 991px) {
  .plans {
    margin: 0 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    padding: 40px;
  }  
  .plan.complete-plan {
    margin-top: 20px;
  }
  .plans .plan .plan-content .plan-details {
    width: 70%;
    display: inline-block;
  }
  .plans .plan input[type="radio"]:checked + .plan-content:after {
    top: 45%;
    -webkit-transform: translate(-50%);
    -ms-transform: translate(-50%);
    transform: translate(-50%);
  }
}

@media screen and (max-width: 767px) {
  .plans .plan .plan-content .plan-details {
    width: 60%;
    display: inline-block;
  }
  .plans .plan {
    width: 100%;
  }
}

 @media (max-width: 679px) {
  #progress-bar-container {
    display: none;
  }  
  .progress-bar {
    width: 0;
    height: 0;
    display: none;
  }
}


@media screen and (max-width: 540px) {
  body {padding: 10px;}
  .gtranslate_wrapper {display: none; height: 1px; width: 1px; } /*{display: inline-block; padding-bottom: 30px; margin-top: -15px;}*/
  .gt_container--oiz9qs a.glink span {
    display: none; height: 1px; width: 1px; 
    /* margin-right: 3px;
    font-size: 14px!important;
    vertical-align: middle;
    color: #fff; */
}
  .container-fluid {    
    margin: 30px 10px;
    padding:25px 10px; 
    width: 100%;
   }
  .form-container {
    padding: 10px;
   }
  .plans .plan .plan-content img {
    margin-bottom: 20px;
    height: 56px;
    -webkit-transition: height 0.4s;
    -o-transition: height 0.4s;
    transition: height 0.4s;
  }
  .plans .plan input[type="radio"]:checked + .plan-content:after {
    top: 20px;
    right: 10px;
  }
   .plans .plan .plan-content img {margin: 10px auto;
  }
  .plans .plan .plan-details span {
    text-align: center;
}
  .plans .plan .plan-content .plan-details {
    width: 100%;
  }
  .plans .plan .plan-content {
    padding: 15px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
  }
  .flex-itemsend img {    
    height: 20px;
    margin-left: 15px;
   }
}
@media only screen and (max-width: 520px) and (min-width: 360px) {
  .container-fluid {    
    margin: 30px auto;
    padding:25px 1px;
    }
  button.btnspace, .reviewinfo {
    width: 0;
    height: 0;
    display: none;
  }
  .flex-itemsend {
    margin-top: 2px;
    padding-top: 0;
   }
}
